Quikrbox - Api issues - Bug #8548

Product image is different after adding item in to cart. check attached video

11/20/2023 11:02 AM - priyanka Sharma

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go to any store > Shop by category > Add items in cart > then check product image on cart is showing diff

History

#1 - 11/21/2023 05:26 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/22/2023 04:03 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Recorder_20112023_105935.mp4 3.29 MB
